

#article-1  {
	-regions-flow-into: article-1;
}
.page-article-1 .bloc {
	-regions-flow-from: article-1;
}
#article-2{
	-regions-flow-into: article-2;
}
.page-article-2 .bloc {
	-regions-flow-from: article-2;
}

/* #article-1 h1, */
/* #article-2 h1 */
/* { */
/* 	-regions-flow-into: titles; */
/* } */
/* .titles { */
/* 	-regions-flow-from: titles; */
/* } */
